


#tp-bgslider{	
	width: 100%;
	height: 100%;
	z-index: 0;
	position: fixed;
	left: 0px;
	top: 0px;	
	background-color: #000;	
}

#tp-bgslider div{
	width: 100%;
	height: 100%;
	position: absolute;	
}

#tp-bgslider .load{
	width: 100%;
	height: 100%;
	z-index: 5;
	position: fixed;
	left: 0px;
	top: 0px;	
	background-color: #000;	
}

#tp-bgslider .layer{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;	
	background-color: #000;
	top: 0px;
	left: 0px;
}

#tp-bgslider.layer.video{
	width: 100%;
	height: 100%;
	background-color: #000;
	position: absolute;
	background-image: none;	
}

#tp-bgslider .layer.video video{
	position: absolute;
	bottom: 0px;
	right: 0px;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	overflow: hidden;
}